Installing mano_vim_db using the script from the right location
Change-Id: Iba1432a49f7542c29d189d19c00fc03d1069c019
Signed-off-by: garciadeblas <gerardo.garciadeblas@telefonica.com>
diff --git a/scripts/install-openmano.sh b/scripts/install-openmano.sh
index 3c47712..2382f58 100755
--- a/scripts/install-openmano.sh
+++ b/scripts/install-openmano.sh
@@ -251,6 +251,7 @@
[ "$_DISTRO" == "Ubuntu" ] && install_packages "libmysqlclient-dev"
[ "$_DISTRO" == "CentOS" -o "$_DISTRO" == "Red" ] && install_packages "libmysqlclient-dev" #TODO check if that's the name in CentOS and RedHat
make -C ${OPENMANO_BASEFOLDER}/openvim lite
+OSMLIBOVIM_PATH=`python -c 'import lib_osm_openvim; print lib_osm_openvim.__path__[0]'
if [ "$_DISTRO" == "CentOS" -o "$_DISTRO" == "Red" ]
then
@@ -343,7 +344,7 @@
##### CREATE AND INIT MANO_VIM DATABASE #####
#################################################################'
# Install mano_vim_db after setup
- ${OPENMANO_BASEFOLDER}/openvim/database_utils/install-db-server.sh -U $DBUSER ${DBPASSWD_PARAM/p/P} -u mano -p manopw -d mano_vim_db || exit 1
+ ${OSMLIBOVIM_PATH}/database_utils/install-db-server.sh -U $DBUSER ${DBPASSWD_PARAM/p/P} -u mano -p manopw -d mano_vim_db || exit 1
fi